/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */
#s5_bodywrap_opacity {

	margin-bottom:40px;

	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);

	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);

	box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);

	border-left:0px solid rgb(14, 14, 14);

	border-right:0px solid rgb(14, 14, 14);

	border-bottom:0px solid rgb(14, 14, 14);

	border-left:0px solid rgba(14, 14, 14, .4);

	border-right:0px solid rgba(14, 14, 14, .4);

	border-bottom:0px solid rgba(14, 14, 14, .4);

    -webkit-background-clip: padding-box; /* for Safari */

    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	

	color:#ffffff;

	background:none;
	 background-color: rgba(0, 0, 0, 0.5) !important;
	}
	
	.s5_logo_module {
    cursor: pointer;
    float: left;
    height: 100px;
    margin-bottom: 6px;
    margin-left: 11px;
    margin-top: 6px;
    width: 350px;
	max-width: 100% !important;
}


#s5_submenu_wrap {

	display:none;}
	
	img.responsive {
    max-width : 100%;
    height : auto;
}

#s5_breadcrumb_wrap .breadcrumb span.divider {
    display: inherit;
}

@media screen and (max-width: 750px) {
#s5_breadcrumb_wrap {display:none}
}

h2 {
    font-size: 20px;
    font-weight: 300;
	color:#990000 !important;
}

#s5_pos_custom_2 {margin-left:11px;}

#s5_pos_custom_1 {}

#s5_menu_wrap {

	height:60px;

	margin-left: 11px;

    margin-right: 11px;	

	padding-left: 18px;

	margin-top: 10px;

	border-top:1px solid rgba(255, 255, 255, .3);

    -webkit-background-clip: padding-box; /* for Safari */

    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	}
	
	#s5_topmenu_wrap {

	background:#222222;

	position:fixed;

	color:#F5EA13;

	line-height: 45px;

	z-index:2;

	top:0;

    margin-left: -20px;

	height:47px;}	
		
	
	.S5_submenu_item:hover {

-webkit-transition:  all 300ms ease-in 0s;

	-moz-transition:  all 300ms ease-in 0s;

	-o-transition: all 300ms ease-in 0s;

	transition:  all 300ms ease-in 0s;

	background:#F68F1E;

	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4) inset;

	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4) inset;

	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4) inset; 

}

.module_round_box a {

		color:#F68F1E;}
		
.module_round_box h3 {

	font-size:1.3em;

	margin-bottom:20px;

	margin-top:3px;

	color:#C6010C;}
	
	#s5_bottom_row3_area1 .module_round_box, #s5_bottom_row3_area1 h3 .s5_h3_first  {

		color:#ffffff !important;

		background:none;}
		
 table {
  max-width: 100%;
  background-color: transparent;
  border-collapse:inherit;
  border-spacing: 1px;
} 

table td {
	padding:5px;
	}
	
body{
	background: #000000 url("http://49.156.27.148/~cadracom/images/background1.jpg") no-repeat fixed center center !important;
}

a  {	text-decoration: none;

	-webkit-transition: all 0.3s linear 0s;

	-moz-transition: all 0.3s linear 0s;

	-o-transition: all 0.3s linear 0s;

	transition: all 0.3s linear 0s;}